Bug 1418459 - rear is poorly documented
Summary: rear is poorly documented
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rear
Version: 7.3
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: beta
: 7.6
Assignee: Pavel Cahyna
QA Contact: David Jež
Marie Dolezelova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 21:36 UTC by Jim Wildman
Modified: 2018-10-30 11:44 UTC (History)
1 user (show)

Fixed In Version: rear-2.4-2.el7
Doc Type: Enhancement
Doc Text:
The _rear_ package now includes a user guide This update adds the user guide into the _rear_ package, which provides the *Relax-and-Recover* tool (ReaR). After installation of _rear_, you can find the user guide in the `/usr/share/doc/rear-2.4/relax-and-recover-user-guide.html` file.
Clone Of:
Environment:
Last Closed: 2018-10-30 11:43:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3293 None None None 2018-10-30 11:44:02 UTC

Description Jim Wildman 2017-02-01 21:36:08 UTC
There is no documentation of the configuration options other than in the config directories.

in particular the option AUTOEXCLUDE_MULTIPATH which was suggested in a ticket to a customer is not documented in any Red Hat documentation.

I would like to have all the options fully documented.

Comment 2 Pavel Cahyna 2018-07-17 11:12:05 UTC
AUTOEXCLUDE_MULTIPATH is documented in the user guide, https://github.com/rear/rear/blob/master/doc/user-guide/06-layout-configuration.adoc
One problem is, the user guide is not included in the installed package. This is a problem with the Fedora package as well. I filed a pull request for Fedora, https://src.fedoraproject.org/rpms/rear/pull-request/1 and will look at getting it into the RHEL package.

Comment 6 errata-xmlrpc 2018-10-30 11:43:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3293


Note You need to log in before you can comment on or make changes to this bug.